@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);


/* PAGE STYLING Note, this is only for the first page linked to from the frontpage _____________________________________________________________________________________ */

.article-info-term {
  display: none;
}

a:link {color: #5fa91e; text-decoration: none; font-weight: 700;} a:visited {color: #5fa91e;} a:hover {text-decoration: underline;}

.item-page-workshop {
  float: left;
  width: 928px;
 padding: 0 20px 0 0;
}

.item-page-workshop .articlebody {
  float: left;
  width: 928px;
  background: #fff;

}

.item-page-workshop .pull-left {
  padding: 0 0 18px 0;
}

.item-page-workshop img {
  width: 928px;
}

.item-page-workshop .page-header {
  float: left;
  width: 908px;
  background: #fff;
  padding: 0 20px 0 0;
}


.item-page-workshop h2 {
  float: left; width: 580px;
  padding: 40px 0 30px 40px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
}

.item-page-workshop span.styleWords {
   font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.3em; text-transform: capitalize;
}

.item-page-workshop h3 {
  padding: 0 0 20px 40px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 2.3em;
}

.item-page-workshop h4 {
  padding: 0 40px 20px 40px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; /*font-size: 2em;*/
}

.item-page-workshop li {
  padding: 0 0 0 20px;
}
  
.item-page-workshop p {
  padding: 0 40px 20px 40px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400;
}


/* BLOG STYLING ON REACH & SMARTARTS ________________________________________________________________ */

.published {
  width: 908px;
  float: left;
  background: #fff;
  padding: 20px 0 0 20px;
}

.news {
  width: 928px;
  float: left;
  background-color:#fff;
  padding: 10px 10px 10px 10px;
}

.news-modules {
   width: 316px;
  float: left;
}

.titleandcontentwrapper {
  width: 928px;
}

.blog-smartarts .maworkshop2-category, .blog-reach .maworkshop2-category  {
 font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em; text-transform: uppercase;
  padding: 20px 0 0 20px;

}

.blog-smartarts, .blog-reach {
  float: left;
  width: 928px;
  padding: 0 20px 0 0;
}

.blog-smartarts .items-row, .blog-reach .items-row {
  padding: 0 0 20px 0;
  float: left;
  width: 928px;
}


.blog-smartarts .item, .blog-reach .item {
  background: #fff;
  padding: 0;
  width: 928px; font-size: 1em;
  float: left;
}

.blog-smartarts .pull-right, .blog-reach .pull-right {
  float: left;
  width: 888px; max-height: 300px;
  padding: 0 0 20px 0; margin: 0;
  overflow: hidden;
}

.blog-smartarts .pull-left, .blog-reach .pull-left {
  float: left;
  width: 317px; max-height: 300px;
  padding: 0; margin: 0;
  overflow: hidden;
}

.blog-smartarts .pull-left img, .blog-reach .pull-left img {
  height: 100%;
  margin: 0 20px 0 0;
  display: block;
}

.width551px {
 width: 551px;
 float: left;
}

.blog-smartarts p, .blog-reach p {
padding: 0 20px 20px 20px; 
}

.blog-smartarts h2, .blog-reach h2 {
  padding: 20px 0 20px 20px;
  color: #000;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.3em;
}

.blog-smartarts h3, .blog-reach h3{
  padding: 0 0 2px 20px;
  color: #000;
}

.blog-smartarts h4, .blog-reach h4 {
  padding: 20px 0 20px 20px;
  color: #000;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  text-transform: uppercase;
}

/* Single pages */

.item-page-smartarts .category-name, .item-page-reach .category-name {
  float: left;
  width: 888px;
  padding: 20px 20px 0 20px;
  background: #fff;
  color: #000;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1em;
  text-transform: uppercase;
}

.item-page-smartarts, .item-page-reach {
  float: left;
  width: 928px;
  padding: 0 20px 20px 0;
}

.item-page-smartarts .articlebody, .item-page-reach .articlebody {
  float: left;
  width: 928px;
  background: #fff;
  padding: 0 0 20px 0;
}

.item-page-smartarts .item-image, .item-page-reach .item-image {
  float: left;
  width: 928px;
  padding: 0 0 20px 0;
}


.item-page-smartarts .item-image img, .item-page-reach .item-image img {
  width: 928px;
}
.item-page-smartarts .page-header, .item-page-reach .page-header {
  float: left;
  width: 888px;
  background: #fff;
  padding: 20px 20px 0 20px;
}

.item-page-smartarts .page-header h2, .item-page-reach .page-header h2 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.3em;
  padding: 0 20px 20px 0;
}


.item-page-smartarts h3, .item-page-reach h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.9em;
  padding: 0 0 20px 20px;
}

.item-page-smartarts p, .item-page-reach p {
  padding: 0 20px 10px 20px;
}

.item-page-smartarts ul, .item-page-reach ul{
  padding: 0 20px 0 20px;
}

.item-page-smartarts ul li, .item-page-reach ul li {
  margin: 0 0 0 20px;
}






